GCLOUD_COMPUTE_IMAGES_DESCRIBE(1)

NAME

gcloud compute images describe - describe a Google Compute Engine image

SYNOPSIS

gcloud compute images describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute images describe displays all data associated with a Google Compute Engine image in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.